### Method

# EBackend DBusServer quit

since: 3.4

#### Declaration [src]

    void
    e_dbus_server_quit (
      EDBusServer* server,
      EDBusServerExitCode code
    )

#### Description [src]

Emits the `EDBusServer::quit` signal with the given `code`.

By default the `server` will quit its main loop and cause `e_dbus_server_run()` to return `code`.

Available since: 3.4

#### Parameters

`code`

  Type: `EDBusServerExitCode`

  An `EDBusServerExitCode`.